@charset "utf-8";
/* CSS Document */

BODY {
	background-color: #c0c0c0;
}

H1 {
	margin-left : 5px;
	margin-right : 10px;
	margin-top : 20px;
	margin-bottom : 10px;
	font-family : "Century Gothic",Geneva, Arial, Helvetica, sans-serif;
	font-size : 1.4em;
	font-weight : bold;
	color:#945238;
	line-height: 1.5em;
}

H2 {
	margin-left : 5px;
	margin-right : 10px;
	margin-top : 20px;
	margin-bottom : 15px;
	font-family : "Century Gothic", Geneva, Arial, Helvetica, sans-serif;
	font-size : 1.2em;
	font-weight : bold;
	color : #945238;
	line-height: 1.3em;
}

H3 {
	margin-left : 5px;
	margin-right : 10px;
	margin-top : 10px;
	margin-bottom : 15px;
	font-family : "Century Gothic", Geneva, Arial, Helvetica, sans-serif;
	font-size : .95em;
	font-weight : bold;
	color : #945238;
	line-height: 1.2em;
}
H4 {
	margin-left : 10px;
	margin-right : 10px;
	margin-top : 10px;
	margin-bottom : 5px;
	font-family : "Century Gothic", Geneva, Arial, Helvetica, sans-serif;
	font-size : .85em;
	font-weight : bold;
	color : #945238;
	line-height : 1.2em;
}
H5 {
	margin-left : 10px;
	margin-right : 10px;
	margin-top : 20px;
	margin-bottom : 5px;
	font-family : "Century Gothic", Geneva, Arial, Helvetica, sans-serif;
	font-size : .75em;
	font-weight : bold;
	color : #676767;
	line-height : 1.3em;
}
.orangehead {
	margin: 0;
	padding: 0;
	color:#fb905f;
}
h5.greenboxhead {
	background:url(../images/greenheaderbox.gif) top left no-repeat;
	font-family : Calibri,"Century Gothic", Geneva, Arial, Helvetica, sans-serif;
	margin: 10px 0 5px 0;
	padding: 0 0 0 8px;
	text-indent: 15px;
	color:#fb905f;
	text-decoration:underline;
}
.orangetext {
	color:#fb905f;
}
.greentext {
	color:#97c524;
}
.underline {
	text-decoration:underline;
}
	

P {
	margin-left : 10px;
	margin-right : 10px;
	margin-top : 5px;
	margin-bottom : 5px;
	font-family : "Century Gothic", Geneva, Arial, Helvetica, sans-serif;
	font-size : .80em;
	color : #676767;
	line-height : 1.3em;
}
.copyrt {
	font-size: 0.7em;
	color: #000;
	margin: 0;
	padding: 0;
}
.boldtext {
	font-weight:bold;
}
.smallwhitetext {
	font-size: 0.7em;
	color: #fff;
}
.leedtext {
	margin: 5px 0 5px 0;
	color: #fb905f;
	font-size: .70em;
	font-family : Calibri,"Century Gothic", Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}



.clearer {
	clear: both;
}

.lftimage {
	float:left;
}
.rtimage {
	float:right;
}
/******HOME PAGE LOGIN*************/
#mainhome  {
	position: relative;
	top: 20px;
	margin-left:auto;
	margin-right:auto;
	width: 819px;
	height:512px;
	background:url(../images/hmbckgrnd.jpg) top left no-repeat;

}

#loginform {
	position: relative;
	top: 350px;
	left: 350px;
	width: 200px;
	height: 125px;
}



/*******MAIN MENU DIVISIONS*********/
#mainbody  {
	position: relative;
	top: 25px;
	margin-left:auto;
	margin-right:auto;
	width: 812px;
	height:497px;

}
#logo {
	position: relative;
	top: 20px;
	left: 18px;
	height: 105px;
	width: 76px;
	border: none;
}
#logo a img {
	border: none;
}
#sidebar {
	float: left;
	width: 115px;
	height: 508px;
	background:url(../images/sidebarbckgrnd.jpg) top left no-repeat;
}
#maincontentcontain {
	float: right;
	width: 697px;
	height: 508px;
}
#maincontent {
	float: left;
	width:404px;
	height: 478px;
	background:url(../images/maincontentbckgrnd.jpg) top left no-repeat;
}
#sidemaincontent {
	float: right;
	width: 293px;
	height: 478px;
	background:url(../images/rightmaincontentbckgrnd.jpg) left top no-repeat;
}
#slideshow {
	position: relative;
	top: 50px;
	left: 2px;
	height: 350px;
	width: 285px;
}	
#bottombar {
	position: relative;
	top: 0;
	left: 0;
	width: 697px;
	height: 30px;
	background:url(../images/bottombarbckgrnd.jpg) top left no-repeat;
}
#copynotice {
	position: relative;
	top: 9px;
	left: 0;
	width: 675px;
	text-align:right;
}
/******SUBPAGE DIVISIONS*****/
#subcontentcontain {
	float: right;
	width: 697px;
	height: 497px;
}


/****LINK FORMATTING***/
a {
	font-family : "Century Gothic",Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.9em;
	text-decoration : none;
	color : #849eba;
}

a:hover {
	color : #787878;
}

/********MAIN MENU*********/
#mainnav {
	position: relative;
	top: 15px;
	width: 399px;
}
#mainnav ul, #mainnav ul li{
	list-style:none;
	text-decoration: none;
	margin: 0;
	padding:0;
}
#mainnav a  {
	display: block;
	position: relative;
	top:0;
	left:0;
	height:50px;
	width: 399px;
	text-decoration: none;
}
a.projects {
	background:url(../images/mainmenu/projects.jpg) no-repeat left top;
}
a:hover.projects {
	background:url(../images/mainmenu/projectsover.jpg) no-repeat left bottom;
}
a.sitesurveyrequest {
	background:url(../images/mainmenu/sitesurveyrequest.jpg) no-repeat left top;
}
a:hover.sitesurveyrequest {
	background:url(../images/mainmenu/sitesurveyrequestover.jpg) no-repeat left bottom;
}
a.signmanual{
	background:url(../images/mainmenu/signmanual.jpg) no-repeat left top;
}
a:hover.signmanual {
	background:url(../images/mainmenu/signmanualover.jpg) no-repeat left bottom;
}
a.customdesign {
	background:url(../images/mainmenu/customsolutions.jpg) no-repeat left top;
}
a:hover.customdesign{
	background:url(../images/mainmenu/customsolutionsover.jpg) no-repeat left bottom;
}
a.documentation {
	background:url(../images/mainmenu/documentation.jpg) no-repeat left top;
}
a:hover.documentation {
	background:url(../images/mainmenu/documentationover.jpg) no-repeat left bottom;
}
a.leedinfo {
	background:url(../images/mainmenu/leedinfo.jpg) no-repeat left top;
}
a:hover.leedinfo {
	background:url(../images/mainmenu/leedinfoover.jpg) no-repeat left bottom;
}
a.portfolio {
	background:url(../images/mainmenu/portfolio.jpg) no-repeat left top;
}
a:hover.portfolio{
	background:url(../images/mainmenu/portfolioover.jpg) no-repeat left bottom;
}
a.definitions {
	background:url(../images/mainmenu/definitions.jpg) no-repeat left top;
}
a:hover.definitions{
	background:url(../images/mainmenu/definitionsover.jpg) no-repeat left bottom;
}
a.contact {
	background:url(../images/mainmenu/contact.jpg) no-repeat left top;
}
a:hover.contact {
	background:url(../images/mainmenu/contactover.jpg) no-repeat left bottom;
}

/****SIDENAV ALL PAGES*****/
#sidenav {
	position: relative;
	top: 40px;
	left: 6px;
	width: 100px;
}
#sidenav ul, #sidenav ul li{
	list-style:none;
	text-decoration: none;
	margin: 0;
	padding:0;
}
#sidenav a  {
	display: block;
	position: relative;
	top:0;
	left:0;
	width: 100px;
	text-decoration: none;
}
a.homeside {
	background:url(../images/sidemenu/homeside.jpg) no-repeat left top;
	height: 30px;
}
a:hover.homeside {
	background:url(../images/sidemenu/homesideover.jpg) no-repeat left top;
	height: 30px;
}
a.projectsside {
	background:url(../images/sidemenu/projectsside.jpg) no-repeat left top;
	height: 25px;
}
a:hover.projectsside {
	background:url(../images/sidemenu/projectssideover.jpg) no-repeat left bottom;
	height: 25px;
}
a.sitesurveyside {
	background:url(../images/sidemenu/surveyside.jpg) no-repeat left top;
	height: 30px;
}
a:hover.sitesurveyside {
	background:url(../images/sidemenu/surveysideover.jpg) no-repeat left bottom;
	height: 30px;
}
a.signgraphicsmanualside{
	background:url(../images/sidemenu/manualside.jpg) no-repeat left top;
	height: 30px;
}
a:hover.signgraphicsmanualside {
	background:url(../images/sidemenu/manualsideover.jpg) no-repeat left bottom;
	height: 30px;
}
a.customdesignside {
	background:url(../images/sidemenu/customdesignside.jpg) no-repeat left top;
	height: 30px;
}
a:hover.customdesignside{
	background:url(../images/sidemenu/customdesignsideover.jpg) no-repeat left bottom;
	height: 30px;
}
a.documentationside {
	background:url(../images/sidemenu/docsside.jpg) no-repeat left top;
	height: 25px;
}
a:hover.documentationside {
	background:url(../images/sidemenu/docssideover.jpg) no-repeat left bottom;
	height: 25px;
}
a.leedinfoside {
	background:url(../images/sidemenu/leedside.jpg) no-repeat left top;
	height: 25px;
}
a:hover.leedinfoside {
	background:url(../images/sidemenu/leedsideover.jpg) no-repeat left bottom;
	height: 25px;
}
a.portfolioside {
	background:url(../images/sidemenu/portfolioside.jpg) no-repeat left top;
	height: 25px;
}
a:hover.portfolioside{
	background:url(../images/sidemenu/portfoliosideover.jpg) no-repeat left bottom;
	height: 25px;
}
a.definitionsside {
	background:url(../images/sidemenu/definitionsside.jpg) no-repeat left top;
	height: 30px;
}
a:hover.definitionsside{
	background:url(../images/sidemenu/definitionssideover.jpg) no-repeat left bottom;
	height: 30px;
}
a.contactside {
	background:url(../images/sidemenu/contactside.jpg) no-repeat left top;
	height: 30px;
}
a:hover.contactside {
	background:url(../images/sidemenu/contactsideover.jpg) no-repeat left bottom;
	height: 30px;
}
/*******PROJECT SUBPAGE********/
#projectmaincontain {
	position: relative;
	top: 7px;
	left: 20px;
	width: 645px;
}
#projectsbckgrnd {
	position: relative;
	top: 0;
	left: 0;
	width: 697px;
	height: 478px;
	background:url(../images/subbckgrnds/projectsbckgrnd.jpg) top left no-repeat;
}

#projectcontain {
	float: left;
	width: 545px;
	height: 450px;
}
#searchcontain {
	float: right;
	width: 100px;
	height: 345px;
}
#searchbox {
	position: relative;
	top: 30px;
	left: 0;
	width: 100px;
	height: 200px;
}
/*conditional comment in projects.php pulls this next box up closer to title for IE*/
#searchform {
	position: relative;
	top: 0;
	left: 0;
}
#projecthead {
	position: relative;
	top: 0;
	left: 0;
	width: 510px;
	height: 57px;
	background:url(../images/subpageheaders/projectpagehead.jpg) top left no-repeat;
}
#projecttableheader {
	position: relative;
	top: 0;
	left: 0;
	width: 513px;
	height: 41px;
}
#projecttableframe {
	position: relative;
	top: -2px;
	left: 0;
	width: 545px;
	height: 300px;
}

#headerbuttons {
	position: relative;
	top: 0;
	left: 0;
	width: 513px;
	height: 41px;
}
#headerbuttons ul, #headerbuttons ul li{
	float: left;
	list-style:none;
	text-decoration: none;
	margin: 0;
	padding:0;
}
#headerbuttons a  {
	display: block;
	position: relative;
	top:0;
	left:0;
	height: 39px;
	text-decoration: none;
}
a.recordbutton {
	background:url(../images/projectheader/recordbutton.jpg) no-repeat left top;
	width: 69px;
}
a:hover.recordbutton {
	background:url(../images/projectheader/recordbuttonover.jpg) no-repeat left top;

}
a.storenumberbutton {
	background:url(../images/projectheader/storenumberbutton.jpg) no-repeat left top;
	width: 68px;
}
a:hover.storenumberbutton {
	background:url(../images/projectheader/storenumberbuttonover.jpg) no-repeat left top;

}
a.namebutton {
	background:url(../images/projectheader/namebutton.jpg) no-repeat left top;
	width: 151px;
}
a:hover.namebutton {
	background:url(../images/projectheader/namebuttonover.jpg) no-repeat left top;

}
a.citybutton {
	background:url(../images/projectheader/citybutton.jpg) no-repeat left top;
	width: 154px;
}
a:hover.citybutton {
	background:url(../images/projectheader/citybuttonover.jpg) no-repeat left top;

}
a.statebutton {
	background:url(../images/projectheader/statebutton.jpg) no-repeat left top;
	width: 71px;
}
a:hover.statebutton {
	background:url(../images/projectheader/statebuttonover.jpg) no-repeat left top;

}
/*****PROJECT DETAIL PAGE********/

#projectdetailmaincontain {
	position: relative;
	top: 50px;
	left: 65px;
	width: 570px;
	height: 375px;
}
#projectdetailbckgrnd {
	position: relative;
	top: 0;
	left: 0;
	width: 697px;
	height: 478px;
	background:url(../images/subbckgrnds/projectdetailbckgrnd.jpg) top left no-repeat;
}
#projectlabel {
	position: relative;
	top: 2px;
	left: 0;
	width: 570px;
	height: 31px;
	/*background:url(../images/projectdetaillabel.gif) top left no-repeat;*/
}
#projectdetaillinkscontain {
	position: relative;
	top: 40px;
	width: 570px;
	height: 350px;
}
#projectdetaillinkscontain a {
	display: block;
}
#projectleftcontain {
	float: left;
	width: 280px;
	height: 350px;
}
#projectrightcontain {
	float: right;
	width: 280px;
	height: 350px;
}
a.surveylink {
	position: relative;
	top: 0;
	left: 0;
	background:url(../images/projectbuttons/projectsurvey.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.surveylink {
	background:url(../images/projectbuttons/projectsurveyover.jpg) no-repeat left top;
}

a.nosurveylink {
	position: relative;
	top: 0;
	left: 0;
	background:url(../images/projectbuttons/projectsurvey.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.nosurveylink {
	background:url(../images/fileemptyover.jpg) no-repeat left top;
}

a.landlorddocslink {
	position: relative;
	top: 60px;
	left: 0;
	background:url(../images/projectbuttons/projectlandlorddocs.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.landlorddocslink {
	background:url(../images/projectbuttons/projectlandlorddocsover.jpg) no-repeat left top;
}
a.nolandlorddocslink {
	position: relative;
	top: 60px;
	left: 0;
	background:url(../images/projectbuttons/projectlandlorddocs.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.nolandlorddocslink {
	background:url(../images/fileemptyover.jpg) no-repeat left top;
}
a.codeslink {
	position: relative;
	top: 120px;
	left: 0;
	background:url(../images/projectbuttons/projectcodes.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.codeslink {
	background:url(../images/projectbuttons/projectcodesover.jpg) no-repeat left top;
}

a.nocodeslink {
	position: relative;
	top: 120px;
	left: 0;
	background:url(../images/projectbuttons/projectcodes.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.nocodeslink {
	background:url(../images/fileemptyover.jpg) no-repeat left top;
}

a.artworklink {
	position: relative;
	top: 180px;
	left: 0;
	background:url(../images/projectbuttons/projectartwork.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.artworklink {
	background:url(../images/projectbuttons/projectartworkover.jpg) no-repeat left top;
}

a.noartworklink {
	position: relative;
	top: 180px;
	left: 0;
	background:url(../images/projectbuttons/projectartwork.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.noartworklink {
	background:url(../images/fileemptyover.jpg) no-repeat left top;
}


a.signprogramlink {
	position: relative;
	top: 0px;
	left: 0;
	background:url(../images/projectbuttons/projectsignprogram.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.signprogramlink {
	background:url(../images/projectbuttons/projectsignprogramover.jpg) no-repeat left top;
}

a.nosignprogramlink {
	position: relative;
	top: 0px;
	left: 0;
	background:url(../images/projectbuttons/projectsignprogram.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.nosignprogramlink {
	background:url(../images/fileemptyover.jpg) no-repeat left top;
}

a.finalphotoslink {
	position: relative;
	top: 60px;
	left: 0;
	background:url(../images/projectbuttons/projectfinalphotos.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.finalphotoslink {
	background:url(../images/projectbuttons/projectfinalphotosover.jpg) no-repeat left top;
}

a.nofinalphotoslink {
	position: relative;
	top: 60px;
	left: 0;
	background:url(../images/projectbuttons/projectfinalphotos.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.nofinalphotoslink {
	background:url(../images/fileemptyover.jpg) no-repeat left top;
}

a.permitcopylink {
	position: relative;
	top: 120px;
	left: 0;
	background:url(../images/projectbuttons/projectpermitcopy.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.permitcopylink {
	background:url(../images/projectbuttons/projectpermitcopyover.jpg) no-repeat left top;
}

a.nopermitcopylink {
	position: relative;
	top: 120px;
	left: 0;
	background:url(../images/projectbuttons/projectpermitcopy.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.nopermitcopylink {
	background:url(../images/fileemptyover.jpg) no-repeat left top;
}

a.restrictedlink {
	position: relative;
	top: 180px;
	left: 0;
	background:url(../images/projectbuttons/projectsecuredocs.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.restrictedlink {
	background:url(../images/projectbuttons/projectsecuredocsover.jpg) no-repeat left top;
}

a.norestrictedlink {
	position: relative;
	top: 180px;
	left: 0;
	background:url(../images/projectbuttons/projectsecuredocs.jpg) no-repeat left top;
	width: 230px;
	height: 36px;
}
a:hover.norestrictedlink {
	background:url(../images/fileemptyover.jpg) no-repeat left top;
}


#projectstorelabel {
	position:relative;
	top: 10px;
	left: 5px;
	width: 180px;
	font-family : "Century Gothic",Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.9em;
}
/*****DOCUMENTATION PAGE*******/
#docsbckgrnd {
	position: relative;
	top: 0;
	left: 0;
	width: 697px;
	height: 478px;
	background:url(../images/subbckgrnds/docsbckgrnd.jpg) top left no-repeat;
}
#subdocscontain {
	position: relative;
	top: 30px;
	left:33px;
	width: 623px;
	height:450px;
}

#subdocscontain a  {
	display: block;
	position: relative;
	top:0;
	left:0;
	height:115px;
	width: 623px;
	text-decoration: none;
}



#mastersignprog {
	position: relative;
	top: 0px;
	left:0px;
	width: 606px;
	height:95px;
	border: none;
}
#mastersignprog img {
	border: none;
}

#tenantcriteria {
	position: relative;
	top: 18px;
	left:0px;
	width: 606px;
	height:95px;
	border: none;
}
#tenantcriteria img {
	border: none;
}
#hardshipreports {
	position: relative;
	top: 35px;
	left:0px;
	width: 606px;
	height:95px;
	border: none;
}
#hardshipreports img {
	border: none;
}

/******SITE SURVEY PAGE*******/
#sitesurveybckgrnd {
	position: relative;
	top: 0;
	left: 0;
	width: 697px;
	height: 478px;
	background:url(../images/subbckgrnds/sitesurveybckgrnd.jpg) top left no-repeat;
}
#subsitesurveycontain {
	position: relative;
	top: 20px;
	left:118px;
	width: 452px;
	height:450px;
}
#subsitesurveycontain input {
	height: 15px;
	font-size: 10px;
	font-family : "Century Gothic",Geneva, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
#subsitesurveycontain textarea {
	font-size: 10px;
	font-family : "Century Gothic",Geneva, Arial, Helvetica, sans-serif;
}
#formcontain {
	position: relative;
	top: 0;
	left: 0;
	z-index:2;
}

#sitesurveyheader {
	position:relative;
	top: 0;
	left: 0;
}
#propertyinfo {
	position:relative;
	top: 0;
	left: 0;
	width: 452px;
	height: 25px;
	background:url(../images/surveyimages/propertyinfohead.jpg) top left no-repeat;
	z-index: 1;
}
#specialinstheader {
	position: relative;
	top:-5px;
	left: 20px;
	width: 300px;
}
#surveybuttons {
	position:relative;
	top: 12px;
	left: 20px;
	width: 225px;
	height: 28px;
}
#uploadbutton {
	position: relative;
	top: 0;
	left: 20px;
	width:150px;
	height: 28px;
}
#uploadbutton input {
	height: 17px;
}
#surveysubmitbutton {
	float: right;
	width: 137px;
	height: 28px;
}
#surveysubmitbutton input{
	height: 28px;
}
/******SIGN AND GRAPHICS MANUAL PAGE*******/
#signgraphicsbckgrnd {
	position: relative;
	top: 0;
	left: 0;
	width: 697px;
	height: 478px;
	background:url(../images/subbckgrnds/signgraphicsbckgrnd.jpg) top left no-repeat;
}

#submanualcontain {
	position: relative;
	top: 30px;
	left:32px;
	width: 625px;
	height:450px;
}

#submanualcontain a  {
	display: block;
	position: relative;
	top:0;
	left:0;
	height:63px;
	width: 625px;
	text-decoration: none;
}
/******CUSTOM DESIGN PAGE*******/
#customdesignbckgrnd {
	position: relative;
	top: 0;
	left: 0;
	width: 697px;
	height: 478px;
	background:url(../images/subbckgrnds/customdesignbckgrnd.jpg) top left no-repeat;
}

#subcustomdesigncontain {
	position: relative;
	top: 30px;
	left:32px;
	width: 625px;
	height:450px;
}

#subcustomdesigncontain a  {
	display: block;
	position: relative;
	top:0;
	left:0;
	height:115px;
	width: 625px;
	text-decoration: none;
}

/******PORTFOLIO PAGE*******/
#portfoliobckgrnd {
	position: relative;
	top: 0;
	left: 0;
	width: 697px;
	height: 478px;
	background:url(../images/subbckgrnds/Portfoliobckgrnd.jpg) top left no-repeat;
}

#subportfoliocontain {
	position: relative;
	top: 30px;
	left:32px;
	width: 625px;
	height:450px;
}
#portfoliotop {
	position: relative;
	top: 12px;
	left: 15px;
	width: 196px;
	height: 126px;


}

#portfoliomid {
	position: relative;
	top: 24px;
	left: 15px;
	width: 196px;
	height: 126px;

}


#portfoliobottom {
	position: relative;
	top: 35px;
	left:15px;
	width: 196px;
	height: 126px;

}




/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnailone{
position: relative;
}

.thumbnailone:hover{
	background-color: transparent;

}

.thumbnailone span{ /*CSS for enlarged image*/
	position: absolute;
	padding: 5px;
	left: -1000px;
	visibility: hidden;
	text-decoration: none;
	z-index: 60;
}

.thumbnailone span img{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
}

.thumbnailone:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: 25px;
	left: 195px; /*position where enlarged image should offset horizontally */
}

.thumbnailtwo{
	position: relative;

}

.thumbnailtwo:hover{
	background-color: transparent;
}

.thumbnailtwo span{ /*CSS for enlarged image*/
	position: absolute;
	padding: 5px;
	left: -1000px;
	visibility: hidden;
	text-decoration: none;
	z-index: 60;
}

.thumbnailtwo span img{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
}

.thumbnailtwo:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: -113px;
	left: 195px; /*position where enlarged image should offset horizontally */
}

.thumbnailthree{
	position: relative;
}

.thumbnailthree:hover{
	background-color: transparent;

}

.thumbnailthree span{ /*CSS for enlarged image*/
	position: absolute;
	padding: 5px;
	left: -1000px;
	visibility: hidden;
	text-decoration: none;
	z-index: 60;
}

.thumbnailthree span img{ /*CSS for enlarged image*/
	display: block;
	border-width: 0;
	padding: 2px;
}

.thumbnailthree:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: -250px;
	left: 195px; /*position where enlarged image should offset horizontally */
}

/*******CONTACT PAGE********/
#contactbckgrnd {
	position: relative;
	top: 0;
	left: 0;
	width: 697px;
	height: 478px;
	background:url(../images/subbckgrnds/contactbckgrnd.jpg) top left no-repeat;
}

#mailiconcontain {
	position: relative;
	top: 285px;
	left:160px;
	width: 360px;
	height:150px;
}
#mailiconcontain a{
	display:block;
}
a.mailicon {
	position: relative;
	top: 0;
	left: 0;
	background:url(../images/mailicon.jpg) no-repeat left top;
	width: 360px;
	height: 150px;
}
a:hover.mailicon {
	background:url(../images/mailiconover.jpg) no-repeat left top;
}

TD.rightstyle {
	
	padding-top : 10px;
	padding-right : 0.5em;
	padding-bottom : 10px;
	padding-left : 0px;
	font-family : "Century Gothic", Geneva, Arial, Helvetica, sans-serif;
	font-size : 0.80em;
	font-weight : bold;
	color : #666666;
	text-align : right;
	line-height: 1.4em;
	
}

/*******LEED PAGE********/
#leedbckgrnd {
	position: relative;
	top: 0;
	left: 0;
	width: 697px;
	height: 478px;
	background:url(../images/subbckgrnds/leedbckgrnd.jpg) top left no-repeat;
}
#subleedcontain {
	position: relative;
	top: 60px;
	left: 155px;
	width: 450px;
	height:350px;
}
#leedhead {
	position: relative;
	top: 15px;
	left: 50px;
	width: 300px;
	margin: 0 0 30px 0;
}
	